ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Ninja Forms Plugin - Authorization Bypass

Product
Ninja Forms
Description
Ninja Forms plugin is prone to an authorization BYPASS vulnerability that allows an attacker to bypass security restrictions and perform unauthorized actions.
Solution
Update the plugin.
Classification
Type BYPASS
References
Exploit-DB
CVE
Name CVE-N/A
Versions
Affected In <= 2.7.7
Fixed In 2.7.8
Disclosure date
2014-09-08
Credits
Voxel@Night